CREATE TABLE `wpfb_gf_addon_feed` (  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,  `form_id` mediumint(8) unsigned NOT NULL,  `is_active` tinyint(1) NOT NULL DEFAULT 1,  `feed_order` mediumint(8) unsigned NOT NULL DEFAULT 0,  `meta` longtext COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `addon_slug` varchar(50) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `addon_form` (`addon_slug`,`form_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_gf_addon_feed` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_gf_addon_feed` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
